some question plz answer

Discussion in 'Wii - Hacking' started by yamimg, Jan 1, 2008.

Jan 1, 2008

some question plz answer by yamimg at 5:05 PM (807 Views / 0 Likes) 4 replies

  1. yamimg
    OP

    Newcomer yamimg Advanced Member

    Joined:
    Jun 13, 2007
    Messages:
    50
    Location:
    behind you
    Country:
    United Arab Emirates
    happy new year and welcome to 2008

    btw this is my first 2008 thread

    i intend to use this thread to ask since i just send my will to have a wiikey

    1:is naruto shippuden:GNTEX2 work with a pal wii i checked the combatility list but it say something about a patch

    2:i am not sure if i have a pal wii or not for the above question i am just assuming can someone answer me ?
     
  2. InfernoZeus

    Member InfernoZeus GBAtemp Regular

    Joined:
    Dec 29, 2007
    Messages:
    103
    Location:
    England
    Country:
    United Kingdom
    1) You can use these tables to work out if it will work on your wii.

    2) Where did you buy your wii? If you bought it in Europe, you have PAL. US is NTSC-US, Japan is NTSC-J. I think Australia is also PAL.
     
  3. yamimg
    OP

    Newcomer yamimg Advanced Member

    Joined:
    Jun 13, 2007
    Messages:
    50
    Location:
    behind you
    Country:
    United Arab Emirates
    thank for the replay but if you already saw i already said that i checked the combatilty list and i didnt understand the patch part do i have to use it or with a normal wiikey i can make the game work
     
  4. yamimg
    OP

    Newcomer yamimg Advanced Member

    Joined:
    Jun 13, 2007
    Messages:
    50
    Location:
    behind you
    Country:
    United Arab Emirates
    btw if the game isnt compaitable with my wii is there anyway to fix that ?
     
  5. InfernoZeus

    Member InfernoZeus GBAtemp Regular

    Joined:
    Dec 29, 2007
    Messages:
    103
    Location:
    England
    Country:
    United Kingdom
    I haven't done any patching before, my wii is still unmodded, im waiting for Wlip in January, but from the looks of it, you have to use one of the two patchers listed here.

    I don't know if there is anyway to fix it if the ISO isn't compatible, I doubt it.

    P.S. Try not to double post [​IMG]
     

Share This Page